PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : DungeonKeeper2


Henry
2002-05-10, 21:22:21
DK2 luft ja unter win2k nicht.
aber da gibt es den 1.7er patch, problem: unter xp luft es damit aber unter win2k nicht
weis jemand was darber?

[UTFC]Slr
2002-05-11, 01:02:27
http://www.wintotaldb.de/yad/softw.php?urubrik=56

Da gibts einige "Updates" fr XP, die auch DK2 betreffen (Compatibility-Updates)

Master-of-Desaster
2002-05-11, 02:05:24
Originally posted by [UTFC]Slr
http://www.wintotaldb.de/yad/softw.php?urubrik=56

Da gibts einige "Updates" fr XP, die auch DK2 betreffen (Compatibility-Updates)

Ich glaube er wollte das Game unter 2k zum laufen bringen. Unter XP funzt es ja anscheinend.

Cu

Henry
2002-05-11, 09:05:22
ja genau, unter xp geht es
aber unter 2k nicht

[UTFC]Slr
2002-05-11, 10:59:27
ups sorry , total missverstanden.
Hmm fr 2K weiss ich leider auch nix :(